<div v-if="steps['conclusion_expert']['show']">
  <header-comment name="Заключение эксперта" label="conclusion_expert"></header-comment>
  <div class="report-form__body">
    <div class="report-group">
      <div class="report-group__body">
        <info-field 
        v-for="(field, name, i) in conclusion_expert"
        :name="name" 
        :value="fieldss[name]" 
        :label="field.name"
        :humanize="field.humanize"
        :type="field.type"  
        :error="errors"
        v-on:event_change_field="setField" 
        ></info-field>
        <info-field 
        v-for="(field, name, i) in conclusion_expert_textarea"
        :name="name" 
        :value="fieldss[name]" 
        :label="field.name"
        :type="field.type" 
        :error="errors"
        :required="field.required"  
        :data_id="'011'+i" 
        v-on:event_change_field="setField" 
        ></info-field>

        <div class="report-field report-field_info">
          <div class="report-field__control report-field__control_positive">
            <div class="list list_xs">
              <info-field 
              v-for="(field, name, i) in conclusion_expert_checkbox"
              :name="name" 
              type="checkbox"
              :error="errors"
              :value="fieldss[name]" 
              :label="field.name"
              v-on:event_change_field="setField" 
              ></info-field>
            </div>
          </div>
        </div>
        <div class="report-field report-field_info">
          <button class="btn btn_m btn_primary" @click.prevent="validateBeforeSubmit()">
            <div class="btn__grid">
                <div class="btn__title">Сохранить</div>
            </div>
          </button>
        </div>

      </div>
    </div>
  </div>
</div>